@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@100..900&display=swap');

:root {
    --body-font-family: 'Roboto', sans-serif;
    --bs-font-sans-serif: 'Roboto', sans-serif;
    --bs-body-font-family: 'Roboto', sans-serif;
    --heading-font-family: 'Roboto', sans-serif;
}



body  {
    background-image:url('/assets/Texture.png'); 
}


a[href*="#site-navigation"],
a[href*="#site-main"],
a[href*="site-footer"],
.section h2.visually-hidden,
.site-main .page-heading.visually-hidden { color:#fff!important }

.section.sec-member-logos h2.visually-hidden,
.section.sec-affiliates h2.visually-hidden,
.section.sec-sponsors h2.visually-hidden { color:#000!important }

    .section.sec-recent-videos,
    .section.sec-featured-athletes,
    .site-footer .developer-logo .ps-component.component-banner.layout-flex { display:none }

    .section.sec-banner { display:none }
    .sec-schedule-tabs .component-scoreboard.layout-small span.fa-ellipsis-vertical:hover { color:var(--bs-tertiary)}
    .section.sec-schedule-tabs { padding-bottom:0!important }

    .site-header .macro-secondary-navigation,
    .site-header .macro-secondary-navigation .navbar.navbar-secondary { background:var(--bs-primary)!important }
    .site-header .macro-secondary-navigation a, .site-header .macro-secondary-navigation .nav-item.dropdown.flexible-menu > a { color:#fff }
    .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar-nav > .nav-item:hover > .nav-link, .site-header .macro-secondary-navigation .component-navbar-secondary.layout-standard .navbar .navbar-nav .nav-link.active { background-color:var(--bs-white)!important; color:var(--bs-primary)}
    .site-header .macro-secondary-navigation .nav-item .dropdown-menu a { color:var(--bs-primary)!important }

    .section.sec-sponsors,
    .section.sec-affiliates { background:var(--bs-white) }

    .section .component-banner.layout-slider .slick-arrow-controls .slick-arrow { color:var(--bs-primary)}
    .site-footer .developer-logo .component-banner.layout-flex ul { display:none!important }

    .sec-standings .component-standings .table { background:#fff!important}
    .section.sec-affiliates { border-top:2px solid #000!important }

    .sec-affiliates .component-banner.layout-flex .item img { max-height:6rem }


    .section .archive-link:hover { background:var(--bs-secondary)}
    .section .archive-link a:hover,
    .sec-top-stories-desktop .archive-link a:hover, .sec-schedule-tabs .archive-link a:hover { color:var(--bs-tertiary) }

    .sec-schedule-tabs .component-scoreboard.layout-small .card .middle-inner { border-color:var(--bs-tertiary)!important}
    .sec-social-stream .item .social-widgets-wrap .social-embed-content { min-height: 600px }


    .next-event-bar { background:Var(--bs-primary)!important }
    .next-event-wrapper .component-countdown.layout-standard .contents div { opacity:1 }
    .sec-top-stories .component-headlines.layout-basic .slick-arrow-controls .pp,
    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .carousel-control-pp { background:var(--bs-primary)}


    .sec-standings .archive-link:hover,
    .section.sec-photo-gallery .archive-link a:hover,
    .section.sec-standings .archive-link a:hover,
    .section.sec-recent-news .archive-link a:hover { background:var(--bs-primary); color:#fff }

    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-arrow:focus,
    .sec-schedule-tabs .component-scoreboard.layout-small .slick-arrow-controls .slick-arrow:hover { color:var(--bs-tertiary) }

    .sec-social-stream .item .social-widgets-wrap .social-embed-icon { background:var(--bs-secondary) }
    .social-stream-wrap { padding-top:3rem }
    .sec-social-stream .item .social-widgets-wrap .social-embed-icon span:after { font-weight:700 }

    .site-footer .copyright-privacy-links a:focus,
    .site-footer .copyright-privacy-links a:hover { color:var(--bs-primary)!important }

@media (min-width: 992px) {

    .site-header .macro-primary-navigation .bg-primary,
    .site-header .macro-primary-navigation { background:#fff!important }
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link, 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent > .nav-link > span > a.nav-link  { color:var(--bs-primary)}

    .sec-top-stories-desktop .component-headlines.layout-stacked-carousel .aside-carousel .carousel-indicators .item { border-color:#fff!important }
    
    .pre-header,
    .site-title-bar { background:none!important }

    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle a { text-transform:uppercase; color:#000!important }
    .component-navbar-split.layout-standard .navbar .megamenu .megamenu-inner ul[data-mega="true"] > .nav-item > .dropdown-old-toggle { border-color:var(--bs-tertiary) }

    .site-header.social-new .social-collapse-btn { color:var(--bs-primary)}
    .site-header .search .btn-link:hover,
    .site-header.social-new .nav-social-links:hover .social-collapse-btn { color:var(--bs-secondary)!important }
    .site-header .search .btn-link { --bs-btn-color:var(--bs-primary) }


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link { background-color:var(--bs-tertiary); color:var(--bs-secondary)!important}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar .nav-item.parent:hover > .nav-link > span > a.nav-link { color:var(--bs-secondary)!important}
    .site-header.social-new .nav-social-links:hover, .nav-social-links.active,
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .search:hover { background:var(--bs-tertiary)}


    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar-nav .dropdown-menu:not(.megamenu) .nav-link { padding-top:0.3rem; padding-bottom: 0.3rem } 
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar-nav .dropdown .dropdown-menu:not(.megamenu) { min-width:max-content}
    .site-header .macro-primary-navigation .component-navbar-split.layout-standard .navbar-nav .dropdown .dropdown-menu.level-2 .dropdown-menu-inner > ul[data-flex="false"] {
        display: flex;
        flex-direction: column;
        max-height: 40vh;
        flex-wrap: wrap;
        column-gap: 1rem
    }

}


@media (max-width: 991px) {
    
    .pre-header .title-bar { display:block!important }
    .site-header .mmf-social-inner .nav-link { color:var(--bs-primary) }


    .section .slick-dots li button:before, 
    .section .component-video.layout-slider .slick-dots button, 
    .section .carousel-indicators [data-bs-target] { background-color:var(--bs-tertiary) }

    .site-header .mobile-menu .navbar-offcanvas-template .btn-link[data-bs-toggle=offcanvas] span:before,
    .site-header .macro-primary-navigation > div > div > .headers-icon-links a, .site-header .macro-primary-navigation > div > div > .headers-icon-links button { color:var(--bs-primary)}
    .site-header .macro-primary-navigation { background-color:#fff!important }

    .sec-schedule-tabs .component-tabs .nav-pills { background:var(--bs-secondary) }
    .component-scoreboard.layout-small .team-inner { justify-content:flex-start!important; align-items:flex-start!important }

    
}


@media (max-width: 575px) {

    .next-event-wrapper .details .specs-1 .teams:before { display:none }

}